package body MSHTML.IWebGeoposition_Object is

   function Get_coords
     (This : IWebGeoposition_Type)
     return GNATCOM.Types.VARIANT
   is
   begin
      return Get (This, IWebGeoposition_Get_coords);
   end Get_coords;

   function Get_timeStamp
     (This : IWebGeoposition_Type)
     return GNATCOM.Types.VARIANT
   is
   begin
      return Get (This, IWebGeoposition_Get_timeStamp);
   end Get_timeStamp;

end MSHTML.IWebGeoposition_Object;

